Reaper Audio production software plugin error

Asked By 0 points N/A Posted on -
qa-featured

Hi,

Reaper Audio production software works with many plug-ins. Whenever I try to add a plug-in or open the plug-ins already available, I get an error message stating “This host does not support plugins changing their output configuration.”

Reaper Audio production software

Reaper

This host does not support plugins changing their output configuration.

SHARE
Answered By 564950 points N/A #175742

Reaper Audio production software plugin error

qa-featured

This message you see after opening a plug-in doesn’t really mean that there is already something wrong with the program. This may mean that the plug-in you accessed doesn’t allow its configuration to be changed. If you want a plug-in that is modifiable, install a plug-in that allows its configuration to be changed.

There are several plug-ins you can install along with your version of Reaper. One plug-in you can try is ReaPlugs VST. It will let you use some of the comprehensive FX plug-ins provided by Reaper. To download, visit ReaPlugs VST FX Suite. This is an FX package that contains various plug-ins that comes with Reaper. See image.

You may also try visiting Antress Modern Plugins. It includes a general edition of powerful signal processor good for general mixing, modern compressor, modern equalizer, modern expander, modern exciter, modern De-Esser, modern limiter, modern spacer, and more. Another one is Bootsy from Variety of Sound. Some of the latest VST plug-ins you can download are BootEQ mkII, Density mkIII, Rescue MK2, TesslaSE, TesslaPRO mkII, epicVerb, and more.

Login/Register to Answer

Related Questions